@import url('https://fonts.googleapis.com/css?family=Fira+Sans:400,500&display=swap');

/* Yahoo! CSS Reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
	vertical-align: top;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
img,svg{
	max-width:100%;
	outline:none;
	max-height:100%;
}
/* End of Yahoo! CSS Reset */

html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	height: 100%;
	font-family: 'Fira Sans', sans-serif;
	font-size:14px;
    background: #fff;
	color:#000;

}
body.hidden{
	overflow: hidden;
}
.wrapper {
	margin:0 auto;
	position:relative;
	float:left;
	width: 100%;
	min-height:100%;
	box-sizing: border-box;
    overflow: hidden;
}
.center{
	margin: 0 auto;
	width: 1200px;
	padding:0 10px;
	box-sizing: border-box;
	position: relative;
}

.content{
	min-height: 100%;
    float: left;
    width: 100%;
    padding-top: 66px
}

p{
    line-height: 26px;
    margin-bottom: 15px;
}

a:hover{
	text-decoration: none;
}


.wrapper .slick-slide:focus { outline: none; }
.wrapper .slick-slide, 
.wrapper .slick-slide *{ outline: none !important; }




.btn{
	background: #39914e;
	color:#fff;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	padding:0 25px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
}


.block-title{
	font-size: 34px;
	font-weight: 500;
	position: relative;
	float:left;
	width: 100%
}
.block-title span{
	float:left;
	position: relative;
    padding-bottom: 0px;
    margin-bottom: 27px;
}
.block-title span:after {
    content: '';
    width: 80px;
    height: 2px;
    background: #39914e;
    position: absolute;
    top: 100%;
    left: 0;
}


section{
	float:left;
	width: 100%;
	padding:30px 0;
}















/* header */
header{
	float:left;
	width: 100%;
	padding:7px 0;
	position: fixed;
	z-index: 10;
	top:0;
	left:0;
	width: 100%;
	background: #fff;
    border-bottom: 1px solid #c8d1ca;
}
header .logo{
    margin-bottom: -80px;
    margin-top: -8px;
	float:left;
	margin-right: 20px
}
header .logo span {
	display: none;
}
.header-right{
	float:right;
	display: flex;
	align-items: center;
}
.phone-block{
	float:left;
    margin-right: 37px;
    font-size: 12px;
}
.btn-menu{
	display: flex;
	align-items: center;
	float:left;
    margin-top: 4px;
}
.btn-menu i{
	width: 14px;
	height: 7px;
	display: inline-flex;
	background: url("../img/icon-menu.png")no-repeat center;
	margin-left:7px;
	margin-top: -1px
}
header .phone{
	font-size: 20px;
	text-decoration: none;
	color:#000;
	font-weight: 500;
	float:left;
}

.social{
	float:left;
	margin-right: 35px
}
.social li{
	float:left;
	margin-right: 3px;
}
.social li a{
	width: 28px;
	height: 28px;
	border-radius: 50%;
	float:left;
}

.social li a.icon-phone{
	background: #fe701b url("../img/icon-phone.png")no-repeat center;
}
.social li a.icon-telegram{
	background: #19a2e7 url("../img/icon-telegram.png")no-repeat center;
}
.social li a.icon-whatapp{
	background: #2bb141 url("../img/icon-whatapp.png")no-repeat center;
}
.social li a.icon-viber{
	background: #8f73ee url("../img/icon-viber.png")no-repeat center;
}

.social li a.icon-pinterest{
	background: url("../img/pinterest.svg") no-repeat center;
}
.social li a.icon-linkedIn{
	background: url("../img/linkedin.svg") no-repeat center;
}
.social li a.icon-telegram{
	background: url("../img/telegram.svg") no-repeat center;
	background-size: 32px 32px;
}

.social.large li a{
	width: 32px;
	height: 32px;
}
.social.large li{
	margin-right: 10px;
}
.social li a.icon-facebook{
	background: #3e5b9a url("../img/icon-facebook.png")no-repeat center;
}
.social li a.icon-vk{
	background: #4b76a8 url("../img/icon-vk.png")no-repeat center;
}
.social li a.icon-instagram{
	background: #893fae url("../img/icon-instagram.png") no-repeat center;
	background: url("../img/icon-instagram.png") no-repeat center, -moz-linear-gradient(top,  #893fae 0%, #db3076 49%, #fba548 100%);
	background: url("../img/icon-instagram.png") no-repeat center, -webkit-linear-gradient(top,  #893fae 0%,#db3076 49%,#fba548 100%);
	background: url("../img/icon-instagram.png") no-repeat center, linear-gradient(to bottom,  #893fae 0%,#db3076 49%,#fba548 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#893fae', endColorstr='#fba548',GradientType=0 );
	border:none;
	background-size: 14px, cover;
}
.social li a.icon-youtube{
	background: #ff0000 url("../img/icon-youtube.png")no-repeat center;
}


.languages{
	float:right;
	margin-left:35px;
}
.languages li{
	float:left;
	margin-right: 10px;
}
.languages li:last-child{
	margin-right: 0
}
.languages li a{
	text-decoration: none;
	color:#92b89b;
	font-size: 12px;
	text-transform: uppercase;
}
.languages li a:hover{
	color:#39914e;
}
.languages li a.active{
	color:#39914e;
	font-weight: 500;
}




/* block-1 */
.block-1{
	background: url("../img/bg-block-1.jpg")no-repeat center;
	background-size: cover;
	padding:90px 0;
}

.block-1__box{
	background: rgba(31, 106, 49, .8);
	padding:30px 40px;
	width: 100%;
	max-width: 580px;
	margin:0 auto;
	color:#fff;
	text-align: center;
    box-sizing: border-box;
}
.block-1__title{
	font-size: 43px;
	font-weight: 500;
	text-transform: uppercase;
}

.block-1__subtitle{
	position: relative;
	font-size: 18px;
	color:#fe701b;
	padding-bottom: 15px;
	margin-bottom: 23px;
}
.block-1__subtitle:after{
	content:'';
	width: 80px;
	height: 2px;
	background: #fe701b;
	position: absolute;
	top:100%;
	left:50%;
	margin:0 0 0 -40px;
}
.block-1__box p{
	font-size: 22px;
	font-weight: 500;
    margin-bottom: 7px;
}





/* block-2 */
.block-2{
	background: #39914e;
	padding:80px 0 40px 0;
	margin-bottom: 90px
}

.block-2-wrap{
	float:left;
	width: 100%;
	margin-bottom: -85px
}
.block-2-item{
	font-size: 20px;
	color:#395d1b;
	float:left;
	width:calc(50% - 10px);
	margin-right: 20px;
	background: #fff;
	text-align: center;
	padding:40px 85px;
	box-sizing: border-box;
	font-weight: 500;
    box-shadow: 0px 1px 13px rgba(102, 92, 92, .15);
    line-height: 27px;
}
.block-2-item:nth-child(2n+2){
	margin-right: 0
}

.block-2-item-1{
	background:#fff url("../img/block-2-item-img-1.png")no-repeat bottom left;
}
.block-2-item-2{
	background:#fff url("../img/block-2-item-img-2.png")no-repeat bottom right;
}





/* block-3 */
.block-3-left{
	float:left;
	width: 50%;
	font-size: 16px;
	font-weight: 500;
	line-height: 30px;
	padding-right: 10px;
	box-sizing: border-box;
}
.block-3-left p{
	margin-bottom: 15px;
	line-height: 26px;
}
.block-3-right{
	float:left;
	width: 50%;
	box-sizing: border-box;
	padding-left:10px;
}

.block-3 .block-title{
	text-transform: uppercase;
}
.block-3 span.orange{
	color:#fa871f;
}


.block-video{
	float:left;
	width: 100%;
	position: relative;
}
.play-video{
	width: 78px;
	height: 78px;
	background: #fe701b;
	border-radius: 50%;
	position: absolute;
	top:50%;
	left:50%;
	margin:-39px 0 0 -39px;
}
.play-video span{
    position: absolute;
    top: 25px;
    left: 30px;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 25px solid #fff;
}



.popup-video{
	position:fixed;
	width:1200px;
	top:50%;
	left:50%;
	margin:-300px 0 0 -600px;
	border-radius:10px;
	z-index: 11;
	transition: all linear .2s;
	transform: scale(0);
	visibility: hidden;
}
.popup-video.active{
	transform: scale(1);
	visibility: visible;
}
.popup-video .close{
	z-index: 2;
    background: #39914e;
    padding: 15px;
    border-radius: 50%;
    top: 10px;
    right: 10px;
    border:none;
}
.popup-video video{
	width: 100%;
    max-height: 100%;
}


/* block-4 */
.news-wrap{
	float:left;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.news-item{
	float:left;
	width:calc(33.33% - 13.5px);
	margin-right: 20px;
	background: #39914e;
	color:#fff;
	padding:30px 30px;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.news-slider .news-item {
    margin-bottom: 0;
}
.news-item:nth-child(3n+3){
	margin-right: 0
}
.news-item__date{
	font-size: 13px;
	margin-bottom: 5px
}
.news-item_-title{
	font-size: 20px;
	margin-bottom: 15px;
}
.news-item__text{
	font-size: 16px;
	line-height: 26px
}
.btn-2{
	border:1px solid #fff;
	margin-top: 18px;
	border-radius: 5px;
}
.btn-2:hover{
	background: #fff;
	color:#39914e;
}



/* block-5 */
.block-5{
    padding: 45px 0;
    margin-bottom: 40px;
}
.partner-slider{
	float:left;
	width: 100%;
}
.partner-item{
	float:left;
	width: 220px;
	margin:0 10px;
	text-align: center;
}

.partner-item__img{
	background: #fff;
	width: 100%;
	float:left;
	height: 112px;
	box-shadow: 0px 1px 13px rgba(102, 92, 92, .15);
	margin-bottom: 18px;
}
.partner-item__img a{
	float:left;
	width: 100%;
	height: 100%;
	padding:10px 20px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
}
.partner-item__content{

}
.partner-item__title{
	font-size: 16px;
}
.partner-item__content a{
	font-size: 18px;
	color:#39914e;
	font-weight: 500
}









.wrapper .slick-prev,
.wrapper .slick-next{
	width: 40px;
	height: 40px;
	position: absolute;
	top:40px;
	right: 0;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    box-sizing: border-box;
    z-index: 2
}
.wrapper .slick-next,
.wrapper .slick-next:hover,
.wrapper .slick-next:focus{
	right: 0;
	background:#39914e url("../img/slider-right.png") no-repeat center;
}
.wrapper .slick-prev,
.wrapper .slick-prev:hover,
.wrapper .slick-prev:focus{
	left:0;
	background:#39914e url("../img/slider-left.png") no-repeat center;
}


.wrapper .slick-prev:before,
.wrapper .slick-next:before{
 	display: none;
 }





/* block-6 */
.block-6{
	background:url("../img/bg-block-5.jpg") no-repeat center;
	background-size: cover;
    padding: 70px 0;
}

.benefits-wrap{
	float:left;
	width: 100%;
    margin-top: 5px;
}
.wrapper .benefits-slider{
	display: none;
}
.benefits-item{
	float:left;
	width: 100%;
	margin-bottom: 15px;
	background: #fff;
    padding: 14px 15px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
}
.benefits-item:last-child{
	margin-bottom: 0
}
.benefits-item__img{
	float:left;
	width: 72px;
    min-width: 72px;
    text-align: center;
}
.benefits-item__content{
	padding-left:25px;
	line-height: 28px
}
.benefits-item__title{
	color:#fe701b;
	font-size: 18px;
}
.benefits-item__text{
	font-size: 16px;
}






/* footer */
footer{
	float:left;
	width: 100%;
	padding:35px 0;
	line-height: 22px;
	position: relative;
	border-top:1px solid #c8d1ca;
	z-index: 1;
	background: url("../img/footer-bg-left.png") no-repeat left bottom,
				url("../img/footer-bg-right.png") no-repeat right bottom;
	padding-bottom: 90px
}


footer a{
	color:#39914e;
}
footer a.phone{
	font-size: 18px;
	color:#000;
	text-decoration: none;
    white-space: nowrap;
}
.footer-col{
	float:left;
	width: 25%;
	padding-right: 20px;
	box-sizing: border-box;
}
.footer-col-1{width: 29%}
.footer-col-2{width: 27%}
.footer-col-3{width: 30%}
.footer-col-4{width: 14%}



.footer-box{
	float:left;
	width: 100%;
	margin-bottom: 6px
}

.footer-nav{
	float:left;
	width: 100%;
}
.footer-nav li{
	margin-bottom: 6px;
}
.footer-nav li a{
	color:#39914e;
}
.footer-nav li a:hover{
	color:#395d1b;
}

footer .social{
	margin-top: 12px;
}











/* close */
.close{
	position: absolute;
	top:17px;
	right:17px;
	width:28px;
	height:28px;
	box-sizing: border-box;
	border:1px solid #fff;
	border-radius: 50%
}
.close:hover {
	opacity: 1;
}
.close:before, .close:after {
	position: absolute;
	right: 50%;
	top:50%;
	content: ' ';
	height: 12px;
	width: 1px;
	background-color: #fff;
    margin: -6px 0 0 0px;
    border-radius: 5px
}
.close:before {
	transform: rotate(45deg);
}
.close:after {
	transform: rotate(-45deg);
}

.overlay{
	display:none;
	position:fixed;
	z-index:10;
	opacity:.7;
	filter:alpha(opacity=7);
	top:0;
	right:0;
	left:0;
	bottom:0;
	background:#122f19;
}



/* block-menu */
.block-menu{
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	max-width: 400px;
	height: 100%;
	background: #39914e;
	color:#fff;
	padding:85px 0 30px 0;
	z-index: 10;
	max-height: 100vh;
	overflow: auto;
	margin-left:-100%;
	transition: all linear .4s;
    box-sizing: border-box;
}
.block-menu.show{
	margin-left:0;
}
.block-menu ul{
	float:left;
	width: 100%;
	box-sizing: border-box;
}
.block-menu__ul{

}
.block-menu__ul li ul{
	display: none;
}
.block-menu__ul li ul.active{
	display: block;
}
.block-menu__ul li{
	float:left;
	width: 100%;
	position: relative;
	box-sizing: border-box;
}
.block-menu__ul li li{
	padding:0 0 0 30px;
}
.block-menu__ul li a{
	color:#fff;
	text-decoration: none;
	float:left;
	width: 100%;
	padding:0 20px;
	box-sizing: border-box;
	text-transform: uppercase;
	position: relative;
    margin-bottom: -1px;
}
.block-menu__ul li a span{
	float:left;
	width: 100%;
	padding:12px 0px;
	position: relative;
	border-bottom: 1px solid #51a264;
}
.block-menu__ul>li:first-child>a span{
    border-top: 1px solid #51a264;
}
.block-menu__ul li a:hover{
	background:#51a264 
}

.block-menu__ul li a:hover:before{
	content:'';
	width: 100%;
	height: 100%;
	background:#51a264;
	position: absolute;
	top:0;
	right:100%;
}
.block-menu__ul>li>a{
	text-transform: uppercase;
	font-weight: 500
}

.block-menu__ul>li li a{
	font-size: 16px;
	text-transform: none;
}
.block-menu__ul>li li li a{
	font-size: 14px;
}


.block-menu__ul>li.has-subnav>a span:after{
	content: '';
	width: 10px;
	height: 6px;
	position: absolute;
	right:0;
	top:50%;
	margin-top: -3px;
	background:url("../img/arrow-down.png") no-repeat center;
}
.block-menu__ul>li.has-subnav.show>a span:after{
	background:url("../img/arrow-top.png") no-repeat center;
}






.block-menu .languages{
	position: absolute;
	left:20px;
	top:20px;
	margin:0;
	width: auto;
	display: none;
}
.block-menu .languages li a{
	color:#fff;
	border:1px solid #fff;
	padding:0 12px;
	border-radius: 5px;
	height: 28px;
	line-height: 28px;
	box-sizing: border-box;
	font-size: 12px;
	font-weight: 500;
	float:left;
}
.block-menu .languages li a.active{
	background:#fff; 
    color: #39914e;
}











/* */
.modal{
	position: fixed;
	top:50%;
	left:50%;
	background: #fff;
	width:100%;
	z-index: 999;
	display: none;
	max-height:95vh;
     max-width:380px;
     box-sizing: border-box;
	transform: translate(-50%, -50%);
     overflow: auto;
     font-size:14px;
	padding:25px 30px;
}
.modal-header{
	float:left;
	width:100%;
	box-sizing: border-box;
	margin-bottom:15px;
}
.modal-content{
	float:left;
	width:100%;
	box-sizing: border-box;
}
.modal-footer{
	float:left;
	width:100%;
	box-sizing: border-box;
}
.modal .block-title {
    font-size: 26px;
}
.modal .block-title span {
    padding-bottom: 3px;
    margin-bottom: 20px;
}
.modal-subtitle{
	font-size: 18px;
    line-height: 23px;
}
.modal-row{
	float:left;
	width: 100%;
	margin-bottom: 13px;
}
.modal-row label{
	float:left;
	width: 100%;
	font-size: 16px;
    margin-bottom: 7px;
}
.modal-row input{
	float:left;
	width: 100%;
	padding:0 15px;
	box-sizing: border-box;
	height: 40px;
	line-height: 40px;
	border:1px solid #9ba59d;
	border-radius: 5px;
	font-size: 16px;
    font-family: 'Fira Sans', sans-serif;
}
.modal-row input[type="submit"]{
	border:none;
	cursor: pointer;
	width: auto;
	font-size: 12px;
    margin-top: 7px;
    padding: 0 25px;
}
.modal p{
	color:#859388;
	line-height: 18px;
	margin-bottom: 0
}
.modal p a{
	color:#859388;
}



.modal .close{
	background: #39914e;
	border:none;
	top:10px;
	right:10px;
}














/* breadcrumps */
.breadcrumps{  
	float:left;
	width: 100%;
    padding: 20px 0;

}
.breadcrumps ul li{
	display:inline-block;
	margin-right:10px;
	position:relative;
	font-size:14px;
	color:#000;
}
.breadcrumps ul li a{
	color:#39914e;
	text-decoration: none;
}
.breadcrumps ul li:last-child{
	margin-right:0;
}
.breadcrumps ul li:after{
    content: '/';
    position: absolute;
    top: 0px;
    right: -10px;
}
.breadcrumps ul li:last-child:after{
	display:none;
}

.content-block {
    margin-top: 15px;
    float: left;
    width: 100%;
}

.aside {
    width: 280px;
    box-sizing: border-box;
    float: left;
}
.content .main {
    float: right;
    width: 100%;    
    box-sizing: border-box;
    padding-bottom: 20px;
    font-size: 16px
}
.content.two-columns .main {
    float: right;
    width: calc(100% - 300px);
    box-sizing: border-box;
    padding-bottom: 20px;
    font-size: 16px
}





h2{
	font-size: 26px;
	font-weight: 500;
	position: relative;
	float:left;
	width: 100%
}
.content-box h2 {
    margin-bottom: 15px;
    padding-bottom: 4px;
    margin-bottom: 25px;
}
h2 span{
	float:left;
	position: relative;
    padding-bottom: 4px;
    margin-bottom: 25px;
}
h2 span:after {
    content: '';
    width: 80px;
    height: 2px;
    background: #39914e;
    position: absolute;
    top: 100%;
    left: 0;
}

.content-box h2:after {
    content: '';
    width: 80px;
    height: 2px;
    background: #39914e;
    position: absolute;
    top: 100%;
    left: 0;
}
.content-box strong {
    font-weight: bold;
}

.aside>ul>li{
	float:left;
	width: 100%;
	border-bottom: 1px solid #ccc;
}
.aside ul li:last-child{
	border-bottom: none;
}
.aside ul li{
	float:left;
	width: 100%;
}

.aside ul li a,
.aside ul li strong {
	color:#39914e;
	font-size: 18px;
	float:left;
	width: 100%;
	font-weight: 500;
	margin: 15px 0;
}
.aside ul li ul{
	padding-left:20px;
	float:left;
	width: 100%;
	box-sizing: border-box;
    margin-bottom: 14px;
}
.aside ul li li a {
	font-size: 16px;
	font-weight: normal;
	margin:0 0 10px 0;
}

.aside ul li.active > a{
	color:#395d1b;
	text-decoration: none;
}
.aside ul li.active > strong{
	color:#395d1b;	
}



.block-image-top{
	height: 90px;
    background: url(../img/bg-block-1.jpg)no-repeat center;
    background-size: cover;
    padding:0;
}

.content-box{
	float:left;
	width: 100%;
	margin-bottom: 25px;
}

.content-box ul {
    clear: both;
}
.content-box ul li{
    position: relative;
    padding-left: 11px;
	margin-bottom: 10px;
	line-height: 26px;
}
.content-box ul li::after {
    content: '';
    position: absolute;
    top: 11px;
    left: 1px;    
    display: block;
    width: 4px;
    height: 4px;
    background: #666;
    border-radius: 50%;
    overflow: hidden;    
}

.content-box ol {
    list-style: decimal;
    padding-left: 17px;
}
.content-box ol li {
    margin-bottom: 10px;
    line-height: 26px;
}
.content-box h3,
.content-box h4,
.content-box h5,
.content-box h6 {
    margin-top: 25px;
    margin-bottom: 15px;
}

.content-table table {
    width: 100%;
    border-collapse: collapse;
}
.content-table th {
    padding: 10px 10px;
    background: #39914e;
    color: #fff;
    text-align: center;
    font-size: 14px;
    border: 1px solid #ddd;
}
.content-table td {
    padding: 10px 10px;
    border: 1px solid #ddd;
}

@media screen and (max-width: 1024px){
    .content-table {
        width: 100%;
        overflow-x: scroll;
    }
    .content-table table {
        width: 800px;
    }
    .content-table th {
        font-size: 11px;
        line-height: 16px;
        padding: 4px 5px;
    }
    .content-table td {
        font-size: 10px;
        padding: 4px 5px;
    }
}






.form-row{
	float:left;
	width: 100%
}
.form-col:last-child{
	margin-right: 0
}
.form-col{
	float:left;
	width: calc(33.33% - 13.5px);
	margin-right: 20px;
	margin-bottom: 13px;
}
form label{
	float:left;
	width: 100%;
	font-size: 16px;
    margin-bottom: 7px;
}
form input{
	float:left;
	width: 100%;
	padding:0 15px;
	box-sizing: border-box;
	height: 40px;
	line-height: 40px;
	border:1px solid #9ba59d;
	border-radius: 5px;
	font-size: 16px;
    font-family: 'Fira Sans', sans-serif;
}
form input[type="submit"]{
	border:none;
	cursor: pointer;
	width: auto;
	font-size: 12px;
    margin-top: 7px;
    padding: 0 25px;
}
form p{
	color:#859388;
	line-height: 18px;
	margin-bottom: 0;
	font-size: 14px
}
form p a{
	color:#859388;
}
.form-row-submit{
	margin-bottom: 15px;
}



/*news*/
.news {
    display: flex;
    margin-bottom: 50px;
}
.news-pic {
    min-width: 300px;
    max-width: 300px;
    padding-left: 10px;
}
.news-date {
    font-size: 14px;
}
.news-title {
    display: block;
    padding: 5px 0 10px;
}
.news-title a {
    color: #39914e;
}
.news-author {
    font-size: 14px;
    font-style: italic;
    margin-bottom: 20px;
}
.news-desc {
    padding-bottom: 10px;
}
.news-desc p {
    line-height: 23px;
}
.news-more {
    color: #39914e;
}

.news-list-nav {
    margin-bottom: 40px;
    padding-left: 10px;
}
.news-list-nav li {
    display: inline-block;
    margin-right: 10px;
}
.news-list-nav li a {
    display: inline-block;
    padding: 6px 10px;
    color: #39914e;
}
.news-list-nav li.active a {
    font-weight: 500;
    text-decoration: none;
    background: #39914e;
    color: #fff;
}

@media screen and (max-width: 768px){
    .news {
        flex-wrap: wrap;
    }
    .news-pic {
        min-width: 100%;
        max-width: 100%;
        display: flex;
        justify-content: center;
        margin-bottom: 15px;
    }
}

/*catalog-home*/
/*.category-list {
	padding-left: 10px;
	padding-right: 10px;
}*/
.category-list__row {
    display: flex;
    flex-wrap: wrap;        
	margin-right: -10px;
    margin-left: -10px;   
    margin-bottom: 25px;
    box-sizing: border-box;     
}

.category-list__item {
    flex: 0 0 25%;
    max-width: 25%;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;  
    margin-bottom: 20px;
    box-sizing: border-box;        
}
.category {
	display: flex;
	flex-wrap: wrap;	
	justify-content: center;
	align-items: center;
	width: 100%;
	box-sizing: border-box;
	color: #39914e;
}
.category__title {	
	width: 100%;
	padding: 10px 0 5px;		
	text-align: center;	
	color: #39914e;
    font-size: 18px;
}
.category__img img {
	display: block;
	transition: all .5s ease;
}
.category:hover .category__img img {	
	box-shadow: 0 0 5px 0px rgba(0,0,0,.2);
}

.content-box h2 {
	margin-top: 24px;
}

.category-home li {    
    border-bottom: 1px solid #ccc !important;
}






@media screen and (max-width: 1280px){
.center{
    width:1000px;
    padding:0 20px;
}
.popup-video{
	width: 100%;
	margin-left:0;
	left:0;
	top:0px;
	margin-top: 0;
    max-height: 100%;
    height: 100%;
}
header .social{
	display: none;
}



}


@media screen and (max-width: 1024px){
.center{
    width:740px;
    padding:0 20px;
}
header .header-right .btn{
	display: none;
}
header  .languages{
	display: none;
}
header .header-right{
	margin-top: 8px
}
.social {
    float: left;
    margin-right: 0px;
}
.btn-menu {
    float: right;
    margin-left:30px;
}
.aside{
	display: none;
}
.content .main{
	width: 100%;
	
}
.content.two-columns .main {
    width: 100%;
}
.footer-col-2{
	display: none;
}
.footer-col-3{
	display: none;
}
.footer-col-1{
	width: 70%
}
.footer-col-4{
	width: 30%
}
footer{
	background: url("../img/footer-bg-left.png") no-repeat left bottom;
    background-size: contain;
}
.block-menu .languages{
	display: block;
}
.block-2-wrap {
    margin-bottom: 0;
}
.block-2 {
    padding: 30px 0;
    margin-bottom: 0px;
}
.block-2-item{
    font-size: 15px;
    line-height: 20px;
    padding: 25px 25px;
}
.block-2-item-1,
.block-2-item-2{
	background-size: 40%
}
.block-3-left{
	width: 100%;
	padding:0;
	margin-bottom: 20px;
}
.block-3-right {
    width: 100%;
    padding-left: 0px;
}
.block-video{
	max-width: 400px;
	margin:0 auto;
	float:none;
}
.news-item{
	width: 260px;
	margin-right: 20px;	
}
.news-item:nth-child(3n+3) {
    margin-right: 20px;
}
.wrapper .slick-dots li button:before{
	display: none;
}
.wrapper .slick-dots{
	text-align: left;
}
.wrapper .slick-dots .slick-active{
	background: #39914e
}
.wrapper .slick-dots li{
	width: 8px;
	height: 8px;
	border:1px solid #39914e;
	box-sizing: border-box;
	border-radius: 50%;
	margin:0 5px 0 0;
}
.wrapper .slick-dots li button{
	display: none;
}

.benefits-wrap{
	display: none;
}
.wrapper .benefits-slider{
	display: block;
	float:left;
	width: 100%
}
.benefits-item.slick-slide{
	max-width: 300px;
	margin:0 20px 0 0;
	padding:20px 20px;
    min-height: 465px;
}
.benefits-item__img{
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
.benefits-item img{
	margin:0 auto;
}
.benefits-item__title {
    color: #fe701b;
    font-size: 16px;
}
.benefits-item__text {
    font-size: 14px;
}
.benefits-item__content {
    padding-left: 0;
    line-height: 26px;
}
.wrapper .block-2 .slick-dots .slick-active{
	background: #fff
}
.wrapper .block-2 .slick-dots li{
	border:1px solid #fff;
}
.wrapper .block-6 .slick-dots .slick-active{
	background: #fff
}
.wrapper .block-6 .slick-dots li{
	border:1px solid #fff;
}
.content {
    padding-top: 64px;
}
.block-menu{
	left:auto;
	right: 0;
	margin-left:auto;
	margin-right: -100%
}
.block-menu.show {
    margin-right: 0;
}

}


@media screen and (max-width: 767px){
.center{
    width:100%;
    padding:0 10px;
}
header {
    padding: 4px 0;
    border-bottom: 1px solid #c8d1ca
}
header .logo {
    margin-bottom: 0;
    margin-top: 0;
    float: left;
    margin-right: 20px;
    max-width: 55px;
}
.block-image-top{
	display: none;
}
.breadcrumps{
	display: none;
}
.form-col {
    width: 100%;
    margin-right: 0;
}
.btn-menu {
    margin-top: 7px;
}
header .header-right {
    width: calc(100% - 150px);
    display: block;
}
header .phone-block{
	width: 100%;
	margin:0 0 5px 0;
    max-width: 220px;
}

.phone-block-text br{
	display: none;
}
.block-title {
    font-size: 24px;
}
.content-block {
    margin-top: 25px;
    line-height: 26px;
}
.block-title span {
    padding-bottom: 4px;
    margin-bottom: 20px;
}
.block-title span:after {
    width: 40px;
}
h2 {
    font-size: 20px;
}
.content .main {
    font-size: 14px;
}
form label {
    font-size: 14px;
    margin-bottom: 5px;
}
form p {
    line-height: 16px;
    font-size: 12px;
}
.footer-col{
    width: 100%;
    text-align: center;
    padding:0;
    margin:10px 0;
}
.content-box ul li {
    margin-bottom: 6px;
    line-height: 24px;
}
.content-box {
    margin-bottom: 15px;
}
h2 span {
    margin-bottom: 15px;
}
h2 span:after{
	width: 40px
}


.content-box h2 {
    margin-bottom: 15px;
}
.content-box h2::after {
    content: '';
    margin-bottom: 15px;
}

footer {
    padding: 26px 0;
    line-height: 20px;
    padding-bottom: 50px;
}
.footer-col-1{
	margin-bottom: 10px;
}

.block-1__title {
    font-size: 30px;
    line-height: 26px;
}
.block-1__subtitle {
    font-size: 15px;
    padding-bottom: 17px;
    margin-bottom: 15px;
}
.block-1__box p {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 0;
}
.block-1__box {
    padding:40px 10px;
}
.block-1 {
    padding: 50px 0;
}
.block-2-item{
	width:260px;
	margin:0 10px 0 0;
}
.block-2-item:nth-child(2n+2) {
    margin-right: 10px;
}
.block-2-item {
    font-size: 15px;
    line-height: 20px;
    padding: 25px 10px;
}
.wrapper .slick-dotted.slick-slider {
    margin-bottom: 20px;
}
section {
    padding: 25px 0;
}
.block-3-left p {
    margin-bottom: 10px;
    line-height: 24px;
}
.block-3-left{
	font-size: 14px;
}
.news-item {
    margin-right: 10px;
    padding: 18px 19px;
}
.news-item__date {
    font-size: 12px;
    margin-bottom: 5px;
}
.news-item_-title {
    font-size: 18px;
    margin-bottom: 10px;
}
.news-item__text {
    font-size: 16px;
    line-height: 24px;
}
.block-5 {
    padding: 0;
    margin-bottom: 20px;
}
.partner-item{
	width: 170px;
}
.partner-item__img{
	height: 87px;
    margin-bottom: 8px;
}
.partner-item__title {
    font-size: 14px;
}
.partner-item__content a {
    font-size: 16px;
}
.block-6 {
    padding: 25px 0;
}
.benefits-item.slick-slide {
    max-width: 260px;
    margin: 0 10px 0 0;
    padding: 20px 20px;
    min-height: 465px;
}
.wrapper .slick-list{
	margin:0 -10px;
	padding-left:10px;
}
.btn-menu{
	font-size: 0;
	padding:0 10px;
	width: 40px;
	box-sizing: border-box;
	text-align: center;
}
.btn-menu i{
    margin: 0 auto;
}
header .phone{
	font-size: 17px;
	line-height: 1;
}
header .phone-block{
	margin-bottom: 0;
	font-size: 10px
}
}



@media screen and (max-width: 480px){

.btn-menu {
    margin-left: 10px;
}
header .logo {
    margin-right: 10px;
}

header .social{
	margin-bottom: 7px;
}
.social li a {
    width: 16px;
    height: 16px;
}
.social li {
    float: left;
    margin: 0 1px;
}
.social li a.icon-phone{
	background-size: 60%
}
.social li a.icon-telegram{
	background-size: 60%
}
.social li a.icon-whatapp{
	background-size: 60%
}
.social li a.icon-viber{
	background-size: 60%
}
header .phone{
	font-size: 17px;
	line-height: 1;
}
header .phone-block{
	margin-bottom: 0;
	font-size: 10px
}
header .header-right {
    margin-top: 0px;
    width: calc(100% - 120px);
	line-height: 1;
}


}